GH-WORKFLOW-LIST(1)

NAME

gh-workflow-list - List workflows

SYNOPSIS

gh workflow list [flags]

DESCRIPTION

List workflow files, hiding disabled workflows by default.

OPTIONS

-a, --all
    Include disabled workflows

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-L, --limit <int> (default 50)
    Maximum number of workflows to fetch

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-workflow(1)